Tags

Labels on links. Tags are always private to you.

List your tags, most used first

GET/api/v1/tags

Query

  • cursorstring
    The next_cursor from the previous page.
    Up to 100 characters
  • limitinteger
    How many per page, up to 500.
    1 to 500 · Default 100
  • qstring
    Only tags starting with this, ignoring case and a leading #.
    Up to 64 characters

Returns

  • 200A page of Tag objects, with next_cursor
  • 400 401 404 429Errors
curl https://trovemarks.com/api/v1/tags \
  -H "Authorization: Bearer tm_…"